<?
include_once $_SERVER[DOCUMENT_ROOT] . "/module/mail/mail.lib.php";
include_once $_SERVER[DOCUMENT_ROOT] . "/module/member/member.lib.php"; 
include_once $_SERVER[DOCUMENT_ROOT] . "/module/point/point.lib.php";

$mNum = "0";
//표시할 페이지
if($_REQUEST[goPage]){
	switch($_REQUEST[goPage]){
		case("Find"):	
			$incPage = "member/find.php";
			$sNum = "3";
			break;
		case("Login"):	
			$incPage = "member/login.php";
			$sNum = "1";
			break;
		case("Agree"):	
			$incPage = "member/member_agree.php";
			$sNum = "2";
			break;
		case("Agree2"):	
			$incPage = "member/member_agree2.php";
			$sNum = "2";
			break;
		case("Join"):	
			$incPage = "member/member_join.php";
			$sNum = "2";
			break;
		case("Thanks"):	
			$incPage = "member/member_thanks.php";
			break;
		case("Edit"):	
			$incPage = "member/member_modify.php";
			$sNum="6";
			$m_type="mypage";
			break;
		case("Leave"):	
			$incPage = "member/member_leave.php";
			$sNum="7";
			$m_type="mypage";
			break;
		default: 
			$incPage = "";
			break;
	}
?>
<div id="container">
	<div class="contain">
		<?
		if($_SESSION[$_SITE["DOMAIN"]]["MEMBER"]["ID"]){
			include $_SERVER[DOCUMENT_ROOT] . "/include/left_mypage.php"; 
		} else { 
			include $_SERVER[DOCUMENT_ROOT] . "/include/left_member.php"; 
		}?>
		<div id="contentArea" class="<?=$m_type=="mypage"?"contentArea":""?>">	
			<?
				if($incPage !="" && file_exists($_SERVER[DOCUMENT_ROOT] . "/module/".$incPage)){
					include($_SERVER[DOCUMENT_ROOT] . "/module/".$incPage);
				}
			}
			?>
		</div>
	</div>
</div>